*  {	margin: 0;	padding: 0; }
html {
	font-size: 1em;
	line-height:140%;
}
a:focus,
a:hover,
a:active {
	outline: 0;
}
sub,
sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
body  {color:#022836;}

body.contentpane, body.mceContentBody {	background:#fff;}

a  {	text-decoration: none;}
a:hover  { text-decoration:underline; }
a:active { outline: none;}
a:focus {-moz-outline-style: none;}	

fieldset a  {font-weight: bold; }

h1 {	font-size:1.8em;font-weight: 600;}

h2 {	font-size:1.7em;font-weight: 600;margin-bottom:18px;}

h3 {	font-size:1.5em;font-weight:600;}

h4 {	font-size:1.3em;font-weight: 600;}

h5 {	font-size:1.1em;font-weight: 600;}

.mod-preview-info {
  display: none;
}
.footerc a {
  color: inherit;
}

/* IMAGES
----------------------------------------------------------- */

a img, fieldset, img  {	border: none; }

.mosimage  {
	padding: 0;
	border:1px solid #333;
	margin:6px;	}

.mosimage img  {
	padding: 0;
	margin: 0!important; }

.mosimage_caption {
	background:#333;
	border-top:1px solid #333;
	color:#fff;
	font-size:0.7em;
	margin-top:2px;
	padding:1px 2px;}


/* FORM
----------------------------------------------------------- */
fieldset  {
	border-bottom:1px solid #EDEDED;
	padding-top:7px;
	padding-bottom:7px;}

#form-login fieldset {
	border:none;
	padding-top:0px;}

#form-login p {
	padding-top:0px;}

#login br {
	display:none;}

#login .button {
	margin-top:8px;
	margin-bottom:8px;}

#login ul, #form-login ul {
	padding-top:8px;
	padding-bottom:8px;}
	
#login-form p {
padding:0px;
}

#modlgn_username, #modlgn_passwd, #username_vmlogin, #password_vmlogin {
	width:92%;}

.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message, input {
	border:1px solid #D8D8D8;
	padding:4px;
	background:#F7F7F7;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.07) inset; /* FF3.5+ */
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.07) inset; /* Saf3.0+, Chrome */
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.07) inset; /* Opera 10.5, IE9, Chrome 10+ */}
	

#login-form fieldset {
border:none;
}

#login-form input {
width:93%;
}

#login-form #modlgn-remember {
width:auto;
margin-bottom:14px;
}

#login-form .button {
width:auto;
}

.inputbox:hover, .registration input:hover, .login input:hover, .contact-form input:hover, #jform_contact_message:hover, input:hover {
	border:solid 1px #BDBCBC;}
	
select.inputbox {
behavior:none;}

label.invalid {
	color:#FF0000;}

label.invalid {
	color:red;}
	
.login label {
display:block;
}

.invalid {
	border-color:#FF0000;}

.invalid {
	border-color:red !important;}

.tool-tip {
	float: left;
	background: #CCCCCC;
	border: 1px solid #333;
	padding: 5px;
	color:#000000;
	max-width: 200px;}

.tool-title {
	padding: 0;
	margin: 0;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	color:#000000;}

.tool-text {
	color:#000000;
	margin: 0;}

/* BUTTONS
----------------------------------------------------------- */

.button, a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton, .validate {
	padding:6px;
	padding-top:5px;
	margin-top:14px;
	margin-bottom:0px;
	font-weight: bold;
	border:none;
	color:#fff;
	text-decoration: none; 
	font-size:0.9em;}
	
.login .button {
margin-top:14px;
margin-bottom:14px;
}

.button {
	margin:0px;
	margin-top:0px;
	margin-right:8px;
	color:#fff;}
	
.btn-primary, .pager a {
color:#fff !important;
}

.btn-primary:hover, .pager a:hover {
color:#fff !important;
}
	
.btn-primary:hover, .button:hover, .validate:hover, .pager a:hover {
background:#666666;
}
	
#submitCommentButton, #contact-form .button {
	margin-bottom:14px;
	margin-top:14px;}

a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link {
	padding-left:10px;
	padding-right:10px;}


/* FONT CONTROLS
----------------------------------------------------------- */
#fontControls {
	float:right;}

#fontControls a {
	color:#151515;}

.decreaseSize {
	font-size:0.8em;}

.increaseSize {
	font-size:1.2em;}

.resetSize {
	font-size:1em;
	margin-left:5px;
	margin-right:5px;}	
	
/* SCROLL TO TOP
----------------------------------------------------------- */



.s5_scrolltotop  {	
	width:30px;
	height:30px;
	cursor:pointer;
	float: right;
	margin-right:5px;
	margin-top:6px;
	background:transparent url(../images/s5_scroll_arrow.png) no-repeat;}	


	
	
/* BOTTOM MENU
----------------------------------------------------------- */

#s5_bottom_menu_wrap ul.menu a:hover {
text-decoration:underline;}

#s5_bottom_menu_wrap ul.menu li {
padding-left:10px;
font-size:1em;
float:right;}

#s5_bottom_menu_wrap {
float:right;
}


/* COLUMN MENU
----------------------------------------------------------- */

.module_round_box ul.menu a {
padding:24px;
padding-bottom:6px;
padding-top:6px;
display:block;
background:url(../images/system/arrow.png) no-repeat left center;
color:#333;
border-bottom:1px dotted #D3D3D3;}

.module_round_box ul.menu a:hover {
text-decoration:underline;}

.module_round_box ul.menu ul a:hover {
text-decoration:underline;}

.module_round_box ul.menu ul a {
background:none;
padding:6px;
padding-left:10px;
border-bottom: none;
display:block;}

.module_round_box ul.menu ul ul a {
font-size:0.9em;
padding:3px;
padding-left:20px;
border-bottom: none;
display:block;
font-weight:normal;}

.module_round_box ul.menu #current ul span {
font-weight:normal;}

.module_round_box ul.menu li {
padding:0px;}

.module_round_box ul.menu li ul li {
margin-left:24px;}

.module_round_box ul.menu img {
display:none;
}

	
/* BODY ELEMENTS
----------------------------------------------------------- */

#s5_header_area_inner2, #s5_component_wrap, #s5_footer_area_inner2 {
/* -moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
background:#fff;
border:solid 1px #C5C5C5;
margin-bottom:14px;
margin-left:7px;
margin-right:7px; */
}

#s5_header_area_inner {
/* padding-top:28px; */
}

#s5_component_wrap {
	padding: 2em 0;
}

#s5_component_wrap h3 {
margin-bottom:8px;
}

#s5_footer_area_inner2 {
padding:20px;
padding-bottom:14px;
padding-top:17px;
font-size:0.7em;
}

#s5_footer {
  text-align: center;
}

#s5_shape5_logo {
width:82px;
height:25px;
margin-left:auto;
margin-right:auto;
margin-top:30px;
margin-bottom:40px;
background:url(../images/shape5_logo.png);
cursor:pointer;
display:block;
}

#s5_header_wrap {

}

#s5_logo {
float: left;
cursor: pointer;
}

#s5_logo_module {
float: left;
}

#s5_banner {
padding-top:36px;
padding-right:32px;
color:#CCCCCC;
}

#s5_banner a {
color:#999999;
}

#s5_banner .banneritem img {
float:right;
}

#s5_banner .module_round_box_outer {
float:right;
}

#s5_breadcrumb_fonts_wrap {
padding-bottom:12px;
padding-top:14px;
padding-left:20px;
padding-right:20px;
}

#s5_breadcrumb_wrap {
float:left;
}

#s5_breadcrumb_wrap img {
display:none;
}

#s5_breadcrumb_wrap .pathway {
margin-left:2px;
margin-right:2px;
}

#fontControls, #s5_social_wrap1 {
float:right;
}

#fontControls {
margin-right:15px;
}

#s5_loginreg { 
float:right;
margin-right:5px;
}

#s5_register {
margin-left:7px;
}

#s5_facebook {
background:url(../images/facebook.png) no-repeat top left;
height:18px;
width:20px;
cursor:pointer;
margin-left:7px;
float:right;
} 

#s5_google {
background:url(../images/google.png) no-repeat top left;
height:18px;
width:20px;
cursor:pointer;
margin-left:7px;
float:right;
} 

#s5_twitter {
background:url(../images/twitter.png) no-repeat top left;
height:18px;
width:20px;
cursor:pointer;
margin-left:7px;
float:right;
} 

#s5_linked_in {
background:url(../images/linked_in.png) no-repeat top left;
height:18px;
width:20px;
cursor:pointer;
margin-left:7px;
float:right;
} 

#s5_rss {
background:url(../images/rss.png) no-repeat top left;
height:18px;
width:20px;
cursor:pointer;
margin-left:7px;
float:right;
} 

#s5_menu_wrap {

}

#s5_search label, #s5_search br, #s5_search button {
display:none;
}

#s5_search {
float:right;
}

#s5_search input {

}

/* MODULE STYLES
----------------------------------------------------------- */

.module_round_box_outer {
margin-left:7px;
margin-right:7px;
margin-bottom:14px;
}

.s5_mod_h3 {
font-size:1em;
}

.module_round_box {
background:#fff;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
border:solid 1px #C5C5C5;
padding:20px;
padding-bottom:16px;
}

.module_round_box .s5_mod_h3 {
border-bottom:solid 1px #C5C5C5;
background:#FAFAFA;
background: -moz-linear-gradient(top, #fff 0%, #F9F9F9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#F9F9F9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fff 0%,#F9F9F9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fff 0%,#F9F9F9 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #fff 0%,#F9F9F9 100%); /* IE10+ */
background: linear-gradient(top, #fff 0%,#F9F9F9 100%); /* W3C */
-moz-border-radius:6px 6px 0px 0px;
-webkit-border-radius:6px 6px 0px 0px;
border-radius:6px 6px 0px 0px;
padding-bottom:11px;
padding-left:13px;
padding-right:13px;
padding-top:12px;
margin-left:-20px;
margin-top:-20px;
margin-right:-20px;
margin-bottom:12px;
}

.module_round_box-dark {
background:#1A1A1A;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
border:solid 1px #C5C5C5;
padding:20px;
padding-bottom:16px;
color:#fff;
}

.module_round_box-dark a {
color:#999999;
}

.module_round_box-dark .s5_h3_first {
color:#999999;
}

.module_round_box-dark .s5_mod_h3 {
color:#fff;
border-bottom:solid 1px #0B0B0B;
background:#141414;
background: -moz-linear-gradient(top, #1A1A1A 0%, #121212 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1A1A1A), color-stop(100%,#121212)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1A1A1A 0%,#121212 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #1A1A1A 0%,#121212 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #1A1A1A 0%,#121212 100%); /* IE10+ */
background: linear-gradient(top, #1A1A1A 0%,#121212 100%); /* W3C */
-moz-border-radius:6px 6px 0px 0px;
-webkit-border-radius:6px 6px 0px 0px;
border-radius:6px 6px 0px 0px;
padding-bottom:11px;
padding-left:13px;
padding-right:13px;
padding-top:12px;
margin-left:-20px;
margin-top:-20px;
margin-right:-20px;
margin-bottom:12px;
}


.module_round_box-none {
background:none;
}

.module_round_box-none .s5_mod_h3 {
margin-bottom:12px;
}


#s5_drop_down_inner .module_round_box_outer {
margin-left:10px;
margin-right:10px;
margin-bottom:30px;
}

#s5_header_wrap .module_round_box_outer {
margin-left:0px;
margin-right:0px;
margin-bottom:1px;
}
.form-actions {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 none;
  margin: 0 40px 0 0;
  padding: 0;
}
.social-media {
  border-right: 1px solid;
  margin: auto;
  min-width: 125px;
  padding-right: 5%;
}
.social-media > li {
  display: inline-block;
  margin-right: 5%;
  vertical-align: middle;
}
.social-media > li a, #s5_login  {
  background-image: url("../images/icons.png");
  background-repeat: no-repeat;
  display: block;
  text-indent: -99999em;
}
.facebook a {background-position:0 0; width:9px; height:18px;}
.twitter a {background-position:-9px 0; width:16px; height:13px;}
.linkedin a {background-position:-25px 0; width:15px; height:15px;}
.google a {background-position:-40px 0; width:16px; height:16px;}
.rss a {background-position:-56px 0; width:15px; height:15px;}
#s5_login {background-position:-71px 0; width:12px; height:16px;}
